<softKeyDef keyID="Hold">
      <tag>3</tag>
      <eventID>3</eventID>
      <helpID>303</helpID>
    </softKeyDef>

<softKeyDef keyID="Confrn">
      <tag>13</tag>
      <eventID>13</eventID>
      <helpID>313</helpID>
    </softKeyDef>